<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
   
   !!!!!!!!!!!!!!!!DO NOT ADD ANYTHING IN THIS FILE !!!!!!!!!
   WARNING : we should add nothing in commonXX.xlf as it's only there to hold 4D 2004's STR# that
   4D developers used in their bases.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="pt">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that
            will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's
            name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="79" resname="StandardMenus_1">
            <trans-unit id="1" resname="CommonMenuFile">
               <source>File</source>
               <target>Arquivo</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonMenuQuit">
               <source>Quit</source>
               <target>Sair</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonMenuEdit">
               <source>Edit</source>
               <target>Edição</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonMenuMode">
               <source>Mode</source>
               <target>Ambiente</target>
            </trans-unit>
         </group>
         <group id="131" resname="StandardMenus_2">
            <trans-unit id="18" resname="CommonMenuItemUndo">
               <source>Undo</source>
               <target>Desfazer</target>
            </trans-unit>
            <trans-unit id="99" resname="CommonMenuRedo">
               <source>Redo</source>
               <target>Repetir</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonMenuItemCut">
               <source>Cut</source>
               <target>Cortar</target>
            </trans-unit>
            <trans-unit id="21" resname="CommonMenuItemCopy">
               <source>Copy</source>
               <target>Copiar</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonMenuItemPaste">
               <source>Paste</source>
               <target>Colar</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonMenuItemClear">
               <source>Clear</source>
               <target>Limpar</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonMenuItemSelectAll">
               <source>Select All</source>
               <target>Selecionar tudo</target>
            </trans-unit>
            <trans-unit id="25" resname="CommonMenuItemShowClipboard">
               <source>Show Clipboard</source>
               <target>Mostrar a área de transferência</target>
            </trans-unit>
            <trans-unit id="27" resname="ObsoleteModeDesign">
               <source>Design</source>
               <target>Desenho</target>
            </trans-unit>
            <trans-unit id="28" resname="ObsoleteModeUser">
               <source>User</source>
               <target>Usuário</target>
            </trans-unit>
            <trans-unit id="29" resname="ObsoleteModeCreatedMenu">
               <source>Custom Menus</source>
               <target>Menus personalizados</target>
            </trans-unit>
            <trans-unit id="30" resname="CommonMenuItemQuit">
               <source>Quit</source>
               <target>Sair</target>
            </trans-unit>
            <trans-unit id="48" resname="CommonMenuItemDesign">
               <source>Return to Design mode</source>
               <target>Voltar ao ambiente Desenho</target>
            </trans-unit>
         </group>
         <group id="1000" resname="StandardButtons">
            <trans-unit id="1" resname="CommonOK">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonCancel">
               <source>Cancel</source>
               <target>Cancelar</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonRetry">
               <source>Retry</source>
               <target>Tentar novamente</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonQuit">
               <source>Quit</source>
               <target>Sair</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonAdd">
               <source>Add</source>
               <target>Adicionar</target>
            </trans-unit>
            <trans-unit id="6" resname="CommonDelete">
               <source>Delete</source>
               <target>Excluir</target>
            </trans-unit>
            <trans-unit id="7" resname="CommonEdit">
               <source>Edit</source>
               <target>Editar</target>
            </trans-unit>
            <trans-unit id="9" resname="CommonDone">
               <source>Done</source>
               <target>Fechar</target>
            </trans-unit>
            <trans-unit id="10" resname="CommonApply">
               <source>Apply</source>
               <target>Aplicar</target>
            </trans-unit>
            <trans-unit id="11" resname="CommonLoadDial">
               <source>Load...</source>
               <target>Carregar...</target>
            </trans-unit>
            <trans-unit id="12" resname="CommonSaveDial">
               <source>Save...</source>
               <target>Salvar...</target>
            </trans-unit>
            <trans-unit id="13" resname="CommonOrderBy">
               <source>Order by</source>
               <target>Ordenar</target>
            </trans-unit>
            <trans-unit id="14" resname="CommonUse">
               <source>Use</source>
               <target>Utilizar</target>
            </trans-unit>
            <trans-unit id="15" resname="CommonBack">
               <source>&lt; Back</source>
               <target>&lt; Anterior</target>
            </trans-unit>
            <trans-unit id="16" resname="CommonNext">
               <source>Next &gt;</source>
               <target>Seguinte &gt;</target>
            </trans-unit>
            <trans-unit id="17" resname="CommonCreate">
               <source>Create</source>
               <target>Criar</target>
            </trans-unit>
            <trans-unit id="18" resname="CommonExportDial">
               <source>Export...</source>
               <target>Exportar...</target>
            </trans-unit>
            <trans-unit id="19" resname="CommonPreview">
               <source>Preview</source>
               <target>Visualização</target>
            </trans-unit>
            <trans-unit id="20" resname="CommonRemove">
               <source>Remove</source>
               <target>Remover</target>
            </trans-unit>
            <trans-unit id="22" resname="CommonOpen">
               <source>Open</source>
               <target>Abrir</target>
            </trans-unit>
            <trans-unit id="23" resname="CommonClose">
               <source>Close</source>
               <target>Fechar</target>
            </trans-unit>
            <trans-unit id="24" resname="CommonExpandAll">
               <source>Expand all</source>
               <target>Exibir tudo</target>
            </trans-unit>
            <trans-unit id="25" resname="CommonCollapseAll">
               <source>Collapse all</source>
               <target>Contrair tudo</target>
            </trans-unit>
            <trans-unit id="26" resname="CommonYes">
               <source>Yes</source>
               <target>Sim</target>
            </trans-unit>
            <trans-unit id="27" resname="CommonNo">
               <source>No</source>
               <target>Não</target>
            </trans-unit>
            <trans-unit id="45" resname="CommonDuplicate">
               <source>Duplicate</source>
               <target>Duplicar</target>
            </trans-unit>
            <trans-unit id="46" resname="CommonRename">
               <source>Rename</source>
               <target>Renomear</target>
            </trans-unit>
            <trans-unit id="65" resname="CommonPrint">
               <source>Print</source>
               <target>Imprimir</target>
            </trans-unit>
            <trans-unit id="57" resname="CommonSelect">
               <source>Select...</source>
               <target>Selecionar...</target>
            </trans-unit>
            <trans-unit id="58" resname="CommonStop">
               <source>Stop</source>
               <target>Parar</target>
            </trans-unit>
            <trans-unit id="59" resname="CommonDontSaveDial">
               <source>Don't Save</source>
               <target>Não salvar</target>
            </trans-unit>
            <trans-unit id="92" resname="CommonRestart">
               <source>Restart</source>
               <target>Reiniciar</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
